@charset "UTF-8";
/* CSS Document */


.top-img {
	margin-top:60px;
  width: 100%;
  height: 405px;
  background-image: url("../images/profile-top.png");
  background-size: cover;
  position: relative;
  margin-bottom: 100px;
}
.profile-title {
  font-size: 3.0rem;
  font-family: 'Sawarabi Mincho', serif;
  font-weight: 300;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  margin: auto;
  letter-spacing: 0.1em;
}

@media(max-width:768px) {
  .top-img {
    height: 188px;
		margin-bottom: 60px;
  }
  .profile-title {
    font-size: 2.4rem;
    width: 100%;
    padding: 10px;
  }
}

.message-wrapper{
	display: flex;
	align-items: center;
	margin: 0 auto;
	max-width: 1040px;
	margin-bottom: 120px;
}
.message-text{
	max-width: 500px;
	text-align: left;
	margin:140px 80px 0 60px;
	letter-spacing: 0.1em;
	
}
.message-text h3{
	font-family: 'Sawarabi Mincho', serif;
	font-weight: 300;
	font-size: 3.2rem;
	line-height: 6.0rem;
	margin-bottom: 40px;
	color:#dd7342;
	position: relative;
}

.greeting{
	width:151px;
	height: 58px;
  position: absolute;
  top: -50px;
  left: -55px;
  transform: rotate(-5deg);
}
.message-text p{
	font-family: 'Sawarabi Mincho', serif;
	font-weight: 300;
	line-height: 3.8rem;
}
.message-text1{margin-bottom: 30px;}
.message-img{
	max-width:300px;
	box-shadow: 30px 30px rgba(221, 115, 66, 0.2);
}
@media(max-width:768px){
.message-wrapper{
display: block;
margin-bottom: 100px;	
	}
.message-img{display: none;}
.message-text{margin: 0;max-width: 100%;}
	.message-text__inner{
	background-image: url("../images/profile-top-bg.png");
	background-size: cover;
	height:100vh;
	position:relative;
		margin-bottom: 60px;
	}
.message-text h3{
position: absolute;
	width:80%;
	text-align: center;
	font-size: 2.4rem;
	 top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
	}
	.greeting{
	width:72px;
		height: 28px;
		left:15%;
		top:-10%;
	}
	.message-text p{
	padding: 0 20px;
	text-align: center;
	}
}

.section-career{
	background-color: #F9EEE8;
	padding-bottom: 60px;
	padding-top: 80px;
	margin-bottom: 120px;
}
.section-career h3{
	font-family: 'Sawarabi Mincho', serif;
	font-weight: 300;
	font-size: 2.4rem;
	letter-spacing: 0.1em;
	margin-bottom: 60px;
	position: relative;
	display: inline-block;
}

.section-career h3::after {
  content: '';
  width: 50px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}

.career{
	width:100px;
	position: absolute;
  top: -50px;
  left: -90px;
  transform: rotate(-5deg);
}
.career-flex {
    display: flex;
    border-left: none;
    padding-left: 0;
    padding-top: 0;
}
@media(max-width:768px){
	.section-career{background-color: #FCFCFC;
		margin-bottom: 100px;
		padding-bottom: 0;
	background-image: url("../images/career-line.png");
	background-position: center;}
	.career-flex{display: block;
	margin-bottom: 60px!important;
	padding:0 20px;}
	.career-flexInner-left{
		display: inline-block;
		margin-bottom:20px;
	font-size: 1.8rem;
font-family: 'Sawarabi Mincho', serif;
	font-weight: 300;
		background-image: url("../images/career-circle.png");
		background-size: contain;
		background-position: center;
	}

	.career-flexInner-right{line-height: 3.2rem;
	text-align: left;}
	.career{
		width:60px;
		height: 40px;
		top:-28px;
		left: -43px;
		transform: rotate(-8deg);
	}
	
}
.career-flex {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}
dl {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
@media (min-width: 768px){
.career-flexInner-left {
    width: 15%;
    padding-top: 35px;
	font-family: 'Sawarabi Mincho', serif;
	font-weight: 300;
}
}
@media (min-width: 768px){
.career-flexInner-right {
    width: 85%;
    border-left: 2px solid #ddd;
    padding-left: 8%;
    padding-top: 35px;
    position: relative;
    font-size: 15px;
	text-align: left;
}
}
@media (min-width: 768px){
.career-flexInner-right::before {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #DEB198;
    position: absolute;
    top: 45px;
    left: -8px;
}
}
.section-license{
	margin-bottom: 120px;
}
.license-wrapper{
	display:flex;
	justify-content: center;
	align-items: center;
}
.license-wrapper img{max-width: 500px;}
.license-text{
	text-align: left;
	margin-left: 80px;
}
.license-text h3{
	font-family: 'Sawarabi Mincho', serif;
	font-weight: 300;
	font-size: 2.4rem;
	letter-spacing: 0.1em;
	margin-bottom: 40px;
	position: relative;
	display: inline-block;
	margin-left: 43px;
}
.license-text h3::after {
  content: '';
  width: 50px;
  height: 1px;
  display: inline-block;
  background-color: #dd7342;
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  margin: auto;
}
.licence{
	width: 100px;
	position: absolute;
  top: -50px;
  left: -50px;
  transform: rotate(-5deg);
}
@media(max-width:768px){
	.license-wrapper{
	display:block;
	background-image: url("../images/profile-licensebg.png");
	background-size: cover;
	height: 100vh;
	position: relative;
	}
	.license-text h3{margin: 40px 0 60px;}
	.license-text p{margin-bottom:30px;}
	.license-img{display:none!important;}
	.license-text{width: 100%;
		margin: 0;
	text-align: center;
		position: absolute;
		top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
	}
	.section-license{margin-bottom: 100px;}
	.licence{top:0;
	left: 0;
	width: 65px;
	height: 32px;
	top:-35px;
	left: -27px;
	transform: rotate(-8deg);}
	}

.section-last{
	margin-bottom: 160px;
}
.section-last h3{
	font-family: 'Sawarabi Mincho', serif;
	font-weight: 300;
	color:#dd7342;
	line-height: 4.0rem;
	margin-bottom: 60px;
	
}

.last-text{
	letter-spacing: 0.1em;
	background-color: rgba(221,115,66,0.1);
  margin: 0 auto;
  width: 70%;
	max-width: 800px;
  text-align: left;
  margin-bottom: 120px;
	position: relative;
}
.last-text::before{
	content: '';
    position: absolute;
    top: -8px;
    left: -8px;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
	border: 1px solid #A0A0A0;
}
.last-text p{
	text-align: center;
	line-height: 4.0rem;
	letter-spacing: 0.1em;
	padding: 60px;
	margin: auto;
	width: 90%;
}
.message{width: 30vw;
max-width: 503px;}
@media(max-width:768px){
	.last-text p{ 
		letter-spacing: 0.05em;
    padding: 30px 5px;
    text-align: center;
	}
	.section-last{margin-bottom: 100px;}
	.last-text{width:90%;
	margin-bottom: 100px;}
	.message{width:80vw;}}